{
	"parent":"betterend:terminite_anvil",
	"display":{
		"icon":{
			"item":"betterend:terminite_pickaxe_head"
		},
		"title":{
			"translate":"advancements.betterend.terminite_tool_head.title"
		},
		"description":{
			"translate":"advancements.betterend.terminite_tool_head.description"
		},
		"frame":"task",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":false
	},
	"criteria":{
		"got_terminite_pickaxe_head":{
			"trigger":"minecraft:inventory_changed",
			"conditions":{
				"items":[{
					"items":[
						"betterend:terminite_pickaxe_head"
					]
				}]
			}
		},
		"got_terminite_shovel_head":{
			"trigger":"minecraft:inventory_changed",
			"conditions":{
				"items":[{
					"items":[
						"betterend:terminite_shovel_head"
					]
				}]
			}
		},
		"got_terminite_axe_head":{
			"trigger":"minecraft:inventory_changed",
			"conditions":{
				"items":[{
					"items":[
						"betterend:terminite_axe_head"
					]
				}]
			}
		},
		"got_terminite_sword_head":{
			"trigger":"minecraft:inventory_changed",
			"conditions":{
				"items":[{
					"items":[
						"betterend:terminite_sword_blade"
					]
				},
				{
					"items":[
						"betterend:terminite_sword_handle"
					]
				}]
			}
		},
		"got_terminite_hoe_head":{
			"trigger":"minecraft:inventory_changed",
			"conditions":{
				"items":[{
					"items":[
						"betterend:terminite_hoe_head"
					]
				}]
			}
		}
	},
	"requirements":[
		[
			"got_terminite_pickaxe_head",
			"got_terminite_hoe_head",
			"got_terminite_axe_head",
			"got_terminite_shovel_head",
			"got_terminite_sword_head"
		]
	],
	"sends_telemetry_event":false
}